﻿@charset "utf-8";
/* CSS Document */

body{font-family:"Helvetica Neue", "Hiragino Sans GB", "Segoe UI", "Microsoft Yahei", "微软雅黑", Tahoma, Arial, STHeiti, sans-serif;}

@media (min-width:1200px) {
	.container {width:1200px;}
}

/*@media (max-width:1435px) and (min-width:992px){
	.container {width:970px;}
}*/

.a-header{ height:71px; background-color:#fff; border-bottom:solid 1px #e7eaec; margin-bottom:0;}

.navbar-default .navbar-nav>li>a { color:#676a6c; font:bolder 14px/66px "微软雅黑"; padding:0 1px; margin-left:20px;}
.navbar-nav>.active>a,
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>.on{ color:#676a6c!important; border-bottom:solid 5px #268ee7; background-color:transparent!important;}
.navbar-right{ margin-right:5px;}
.navbar-default .navbar-nav .endli{padding-left:45px!important;}
.alogin, .areg{ float:left; width:64px; border:solid 1px #268ee7; text-align:center; line-height:30px!important; border-radius:3px; margin-top:19px; }
.alogin{ color:#268ee7!important; }
.areg{ color:#fff!important; margin-left:11px!important; background-color:#268ee7;}
.alogin:hover, .areg:hover{ border-bottom:solid 1px #268ee7!important;}
.navbar-default .navbar-nav>li>.areg:hover{ background-color:#268ee7!important;}
@media (max-width: 768px){
	.navbar-toggle{ margin-top:19px;}
	.navbar-collapse{ padding-left:0; padding-right:0; max-height:none !important;}
	.navbar-default .navbar-nav{ margin-left:0; margin-right:0; margin-top:0; padding-bottom:20px!important; background-color:#fff; border-bottom:1px solid #e7e7e7 !important;}
	.navbar-default .navbar-nav>li>a{ text-align:center; line-height:50px; border-bottom:1px solid #e7e7e7 !important; margin-left:0;}
	.navbar-nav>.active>a{ color:#fff!important; background-color:#268ee7!important;}
	.navbar-default .navbar-nav .endli{padding-left:20px!important; padding-right:20px!important;}
	.navbar-default .navbar-nav>li>.alogin, .navbar-default .navbar-nav>li>.areg{ width:100%; border-bottom:1px solid #268ee7 !important;}
	.areg{ margin-left:0!important;}
}

.a-logo{ display:block; height:auto; }

.a-logo img{ float:left; width:auto; height:50px;}

.a-logo span{ float:left; font-size:18px; color:#268ee7; font-weight:bolder; line-height:48px; letter-spacing:1px; margin-left:8px;}
.banner {
    width: 100%;
    height: 600px;
    background: url(../images/banner.jpg) top center no-repeat;
}
.banner img{width:100%;}
    .carousel {
        margin-top: 71px;
        height: 500px;
        display: none;
    }
.carousel-inner{ overflow:visible;}
.carousel-inner .container{ position:relative;}
.carousel-caption{ top:50px; left:81px; text-align:left; z-index:10;}
.carousel-caption h3{ font-size:37px; font-weight:bolder; margin-bottom:5px;}
.carousel-caption p{ font-size:10px; text-transform:uppercase;}
.carousel-image{position:absolute; right:10px; top:150px;}
.header-back{ width:100%; height:500px;}
.header-back.one{background:url(../images/banner.jpg) 50% 0 no-repeat;}
.header-back.two{background:url(../images/banner2.jpg) 50% 0 no-repeat;}
.prevImg img{ position:absolute; top:50%; left:30%; margin-top:-26px;}
.nextImg img{ position:absolute; top:50%; right:30%; margin-top:-26px;}
.carousel-indicators{ bottom:3px;}
.carousel-indicators li{ width:15px; height:15px; background-color:#fff; margin:0 4px; border:none; border-radius:0;}
.carousel-indicators .active{ width:15px; height:15px; background-color:#268ee7; margin-top:0;}

.daijia-main{width:1200px; height:1100px; background:#fff;margin:100px auto;}
.daijia-img{width:500px; float:left;}
.daijia-key {
    width: 700px;
    float: left;
}
@media (max-width: 992px) {
    .carousel-image{ display:none;}
}
@media (max-width: 768px){
	.carousel{ height:200px;}
	.carousel-caption{ top:10px;}
	.carousel-caption h3{ font-size:20px; font-weight:bolder; margin-bottom:5px;}
	.header-back{ height:200px;}
        .header-back.one {
            background: url(../images/banner.jpg) no-repeat 50% top;
            background-size: auto 100%;
        }
	.header-back.two{background:url(../images/banner2.jpg) no-repeat 60% top; background-size: auto 100%;}
	.prevImg img{ position:absolute; width:15px; top:50%; left:30%; margin-top:-17px;}
	.nextImg img{ position:absolute; width:15px; top:50%; right:30%; margin-top:-17px;}
	.carousel-indicators li, .carousel-indicators .active{ width:10px; height:10px;}
}
@media (max-width: 320px){
	.carousel-caption{ top:15px; left:45px;}
	.carousel-caption h3{ font-size:18px;}
}

.carousel2{ height:auto; margin-top:0; margin-bottom:30px;}
.carousel-control2{ background-image:none!important;}

.boxTit{ text-align:center; margin-top:50px;}
.boxTit p{ margin-bottom:0px;}
.boxTit .p1{ font-size:24px; color:#676a6c;}
.boxTit .p2{ font-size:30px; color:#268ee7;}
.boxTit .p3{ font-size:10px; color:#aeaeae; text-transform:uppercase;}
.boxTit2{ margin-top:10px}
.boxTit3{ margin-top:60px}
@media (max-width: 768px){
	.boxTit{ margin-top:50px;}
	.boxTit .p1{ font-size:18px;}
	.boxTit .p2{ font-size:24px; padding-left:25px; padding-right:25px;}
	.boxTit2{ margin-top:10px}
	.boxTit3{ margin-top:40px}
}

.boxcp .cplist{ text-align:center; margin-top:23px;}
.boxcp .aimg img{ width:46px; height:auto;}
.boxcp .atit{ padding:0 0 60px 0;}
.boxcp .atit h3{ color:#676a6c; font-size:18px; line-height:20px; margin-top:15px;}
.boxcp .atit p{ color:#999999; font-size:14px; line-height:20px; margin-top:0px;}
.boxcp .aimg2{ padding:40px 30px;}
.boxcp .aimg2 img{ width:100%; height:auto;}
@media (max-width: 768px){
	.boxcp .aimg2{ padding-top:0; padding-bottom:0;}
}

/*boxgn*/
.boxgn{ background:url(../images/gn-bg.jpg) no-repeat center top; background-size:100% 100%; padding:50px 0 130px 0; margin-top:10px;}
.boxgn .gnlist{ background-color:#ffffff; padding:20px 0; margin-top:30px;}
.boxgn .gnlist .atit{ background-color:#268ee7; font-size:18px; line-height:20px; color:#fff; display:inline-block; padding:3px 12px 3px 15px;}
.boxgn .gnlist .atit img{ float:left; width:20px; height:20px;}
.boxgn .gnlist .atit span{ float:left; margin-left:10px;}
.boxgn .gnlist .atxt{ color:#b4b4b4; font-size:14px; line-height:20px; padding:10px 37px 3px 37px;}
.boxgn .gnmore{ text-align:center; margin-top:30px; padding-top:43px;}
.boxgn .gnmore a{ color:#676a6c; font-size:18px; line-height:36px;}
@media (max-width: 1200px){
	.boxgn{background-size:auto 100%; background-position:left top; padding-top:30px; padding-bottom:50px;}
	.boxgn .gnmore{ padding-top:20px;}
}
/*boxgn end*/

/*jg*/
.boxjg{ margin-top:25px;}
.jglist{ text-align:center; margin-top:30px;}
.jglist .atit{ font-size:18px; font-weight:bolder; color:#fff; background-color:#268ee7; padding:14px 0;}
.jglist .atxt{ min-height:505px; background-color:#f4f4f4;}
.jglist .atxt p{ color:#aeaeae; border-bottom:solid 1px #e7eaec; margin-bottom:0; padding:15px 0;}
.jglist .atxt p span{ color:#268ee7; font-weight:bolder;}
.jglist .atxt2{ background-color:#fff;}
@media (max-width: 768px){
	.jglist{ margin-left:40px; margin-right:40px;}
}
/*jg end*/

.boxTit4{ text-align:center; margin-bottom:30px;}
.boxTit4 p{ margin-bottom:0px;}
.boxTit4 .p2{ font-size:30px; color:#fff;}
.boxTit4 .p3{ font-size:10px; color:#fff; text-transform:uppercase;}
/*boxal*/
.boxal{ background:url(../images/al-bg.jpg) center top;  background-size:100% 100%; margin-top:113px; padding:55px 0 60px 0;}
.boxal .allist{ margin-top:40px;}
.boxal .allist .aimg img{ width:100%; height:auto;}
.boxal .allist .atit{ color:#fff; text-align:center; line-height:20px; margin-top:25px;}

.boxal .allist2{  margin-top:40px;}
.boxal .allist2 .aimg{position:relative; width:auto;}
.boxal .allist2 .aimg img{ width:100%; height:auto;}
.boxal .allist2 .atit{ color:#fff; text-align:center; line-height:20px; margin-top:25px;}
.boxal .allist2 .abg{display:none; position:absolute; width:100%; height:100%; text-align:center; background:url(../images/p-bg.png) repeat; bottom:0; left:0;}
.boxal .allist2 .abg img{ width:50%; height:auto; margin-top:155px;}
.boxal .allist2 .aimg:hover .abg{ display:block;}

.case{ display:block;}
.case-m{ display:none;}
@media (max-width: 1200px){
	.boxal{background-size:auto 100%;}
}
@media (max-width: 992px){
	.boxal .allist2 .abg img{ margin-top:100px;}
}
@media (max-width: 768px){
	.boxTit4{ margin-bottom:0;}
	.boxTit4 .p2{ font-size:24px;}
	.boxal{ margin-top:50px; padding-top:30px;}
	
	.case{ display:none;}
	.case-m{ display:block; padding-left:30px; padding-right:30px;}
}
/*boxal end*/

.boxlx{ background:#f4f4f4 url(../images/lx-bg.jpg) no-repeat center top; text-align:center; padding-bottom:40px;}
.boxlx .contact{ color:#676a6c; margin-top:55px;}
.boxlx .contact .lx{font-size:12px; line-height:16px; margin-top:15px;}
.boxlx .contact .lx img{ margin-right:8px;}
.boxlx .contact .copyright{ color:#b3b3b3; font-size:12px; line-height:20px; margin-top:60px;}
.boxlx .contact .er{ margin-top:10px;}
.boxlx .contact .er img{ width:180px; height:180px;}
@media (max-width: 768px){
    .boxlx{ padding-bottom:55px;}
}

.fixedUp{ display:block; width:50px; height:100px; position:fixed; bottom:60px; right:0;}
.fixedUp .phone{ background:url(../images/phone.png) no-repeat center; background-size:100%;}
.fixedUp .uptop{ border-top:0; background:url(../images/up.png) no-repeat center;}
.fixedUp .phone, .fixedUp .uptop{display:block; width:50px; height:50px; /*transition: background 0.5s;
-moz-transition: background 0.5s;
-webkit-transition: background 0.5s;
-o-transition: background 0.5s;*/}
/*.fixedUp .phone:hover{ border:solid 1px #c1a25f; background:url(../images/phone-h.png) no-repeat center;}
.fixedUp .uptop:hover{ border:solid 1px #c1a25f; border-top:0; background:url(../images/up-h.png) no-repeat center;}*/
.fixedUp .boxservice{display:none; position:absolute; width:367px; height:200px;
                      background-color:#fff; box-shadow:0 1px 10px #eeeeee;}
.fixedUp .boxservice ul{ padding:15px 35px;}
.fixedUp .boxservice .li1{ background:url(../images/ico8.png) no-repeat left top;}
.fixedUp .boxservice .li2{ background:url(../images/ico9.png) no-repeat left top;}
.fixedUp .boxservice .li3{ background:url(../images/ico10.png) no-repeat left top;}
.fixedUp .boxservice li{ margin-top:22px; padding-left:38px;}
.fixedUp .boxservice li p{ margin-bottom:6px;}
.fixedUp .boxservice li .p1{ color:#676a6c; font-size:16px; line-height:24px;}
.fixedUp .boxservice li .p2{ color:#b2b2b2;}
.fixedUp .boxservice li .p2 span{ color:#268ee7; font-size:16px; margin-right:5px;}
@media (max-width: 768px){
    .fixedUp{ display:none;}
}

.boxservice2{ display:none;}
.boxlayer{ display:none;}
@media (max-width: 768px){
	.boxservice2{ position:fixed; display:block; width:100%; bottom:0; z-index:1;}
	.boxservice2 .btconsulting{ width:100%; text-align:center; font-size:16px; color:#FFF; font-weight:bolder; background-color:#268ee7; padding:10px 0; cursor:pointer;}
	.boxlayer{ display:none; position:fixed; width:100%; height:100%; background:url(../images/p-bg.png) repeat; bottom:0; z-index:100000;}
	.boxlayer .dp{ position:absolute; width:100%; bottom:0; left:0; z-index:100001;}
	.boxlayer .dp p{ display:block; width:100%; text-align:center; padding:15px 0; background-color:#fff; overflow:hidden; margin-bottom:0; border-bottom:solid 1px #CCC;}
	.boxlayer .dp p a{ color:#268ee7;}
	.boxlayer .dp .pup{ border-top:solid 1px #CCC; cursor:pointer;}
	.boxlayer .dp .pke{ cursor:pointer;}
	.boxlayer .dp .per{ display:none;}
	.boxlayer .dp .per img{ width:40%; height:auto;}
}


